DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_affiliates`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_affiliates` (
  `affiliate_id` bigint(20) unsigned NOT NULL auto_increment,
  `affiliate_name` varchar(100) default NULL,
  `password` varchar(100) default NULL,
  `first_name` varchar(100) default NULL,
  `last_name` varchar(100) default NULL,
  `address1` varchar(100) default NULL,
  `address2` varchar(100) default NULL,
  `city` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `zip` varchar(20) default NULL,
  `fax` varchar(100) default NULL,
  `phone` varchar(100) default NULL,
  `email` varchar(100) default NULL,
  `taxid` varchar(100) default NULL,
  `date_registered` date default NULL,
  `deleted` char(1) default 'N',
  PRIMARY KEY  (`affiliate_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_affiliate_banner`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_affiliate_banner` (
  `naff_banner_id` int(11) NOT NULL auto_increment,
  `vaff_banner_name` varchar(250) default NULL,
  PRIMARY KEY  (`naff_banner_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_affiliate_payments`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_affiliate_payments` (
  `affiliate_payment_id` bigint(20) unsigned NOT NULL auto_increment,
  `affiliate_id` bigint(20) default NULL,
  `amount_paid` double default NULL,
  `date_marked_for_payment` date default NULL,
  `payment_date` date default NULL,
  `payment_method` varchar(100) default NULL,
  `comments` text,
  PRIMARY KEY  (`affiliate_payment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_affiliate_registrations`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_affiliate_registrations` (
  `registration_id` bigint(20) unsigned NOT NULL auto_increment,
  `vaffiliate_currency` varchar(10) NOT NULL,
  `affiliate_id` bigint(20) default NULL,
  `user_id` bigint(20) default NULL,
  `user_name` varchar(100) default NULL,
  `user_first_name` varchar(100) default NULL,
  `user_last_name` varchar(100) default NULL,
  `user_email` varchar(100) default NULL,
  `referral_charge` double default NULL,
  `registration_date` date default NULL,
  `affiliate_payment_id` bigint(20) default NULL,
  `user_totalpurchasedamount` bigint(20) default NULL,
  PRIMARY KEY  (`registration_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_artists`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_artists` (
  `artist_id` bigint(20) unsigned NOT NULL auto_increment,
  `artist_name` varchar(100) default NULL,
  `password` varchar(100) default NULL,
  `first_name` varchar(100) default NULL,
  `last_name` varchar(100) default NULL,
  `address1` varchar(100) default NULL,
  `address2` varchar(100) default NULL,
  `city` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `zip` varchar(20) default NULL,
  `fax` varchar(100) default NULL,
  `phone` varchar(100) default NULL,
  `email` varchar(100) default NULL,
  `portfolio` text,
  `commission` double default NULL,
  `taxid` varchar(100) default NULL,
  `date_registered` date default NULL,
  `deleted` char(1) default 'N',
  PRIMARY KEY  (`artist_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_artist_feedbacks`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_artist_feedbacks` (
  `artist_feedback_id` int(10) unsigned NOT NULL auto_increment,
  `feedback_content` text,
  `rating` smallint(6) default NULL,
  `user_id` bigint(20) default NULL,
  `artist_id` bigint(20) default NULL,
  `date_added` date default NULL,
  `published` char(1) default 'N',
  PRIMARY KEY  (`artist_feedback_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_artist_payments`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_artist_payments` (
  `artist_payment_id` bigint(20) unsigned NOT NULL auto_increment,
  `artist_id` bigint(20) default NULL,
  `order_id` bigint(20) default NULL,
  `commission_percentage` double default NULL,
  `total_amount` double default NULL,
  `amount_paid` double default NULL,
  `payment_method` varchar(100) default NULL,
  `comments` text,
  `date_marked_for_payment` date default NULL,
  `payment_date` date default NULL,
  PRIMARY KEY  (`artist_payment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_artist_portfolios`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_artist_portfolios` (
  `artist_portfolio_id` int(10) unsigned NOT NULL auto_increment,
  `artist_id` int(11) default NULL,
  `artist_description` text,
  `artist_photo` varchar(200) default NULL,
  `artist_sample_work_1` varchar(200) default NULL,
  `artist_sample_work_2` varchar(200) default NULL,
  `artist_sample_work_3` varchar(200) default NULL,
  `artist_sample_work_4` varchar(200) default NULL,
  `artist_sample_work_5` varchar(200) default NULL,
  `artist_sample_work_6` varchar(200) default NULL,
  PRIMARY KEY  (`artist_portfolio_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_banners`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_banners` (
  `nbanner_id` int(11) NOT NULL auto_increment,
  `vbanner_name` varchar(50) NOT NULL default '',
  `vbanner_locurl` varchar(250) NOT NULL default '',
  `vbanner_image` varchar(50) NOT NULL default '',
  `dbanner_date` date NOT NULL default '0000-00-00',
  `nbanner_display_count` int(11) NOT NULL default '0',
  `vbannerdelete_status` char(1) NOT NULL default '',
  PRIMARY KEY  (`nbanner_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_cart`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_cart` (
  `cart_id` bigint(20) unsigned NOT NULL auto_increment,
  `user_id` bigint(11) default NULL,
  `visitor_cart_id` varchar(40) default NULL,
  `product_id` bigint(20) default NULL,
  `quantity` int(11) default NULL,
  `status` tinyint(4) default NULL,
  `datetime_added` varchar(20) default NULL,
  PRIMARY KEY  (`cart_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_cart_temp`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_cart_temp` (
  `ncart_temp_id` int(11) NOT NULL auto_increment,
  `ncart_id` int(11) NOT NULL,
  `ncart_quantity` int(11) NOT NULL,
  PRIMARY KEY  (`ncart_temp_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_categories`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_categories` (
  `category_id` int(11) NOT NULL auto_increment,
  `category_name` varchar(100) default NULL,
  `parent_id` int(11) default '0',
  `route` varchar(100) default NULL,
  `count` int(11) default '0',
  `gift_certificate_flag` char(1) default 'N',
  PRIMARY KEY  (`category_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_content_management`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_content_management` (
  `content_id` int(11) NOT NULL auto_increment,
  `content_name` varchar(25) default NULL,
  `content_heading` text,
  `content_text` text,
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_countries`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_countries` (
  `country_id` int(11) NOT NULL auto_increment,
  `country_name` varchar(64) default NULL,
  `country_iso_code_2` char(2) default NULL,
  PRIMARY KEY  (`country_id`),
  KEY `IDX_COUNTRY_NAME` (`country_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_custom_fields`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_custom_fields` (
  `ncustom_id` int(11) NOT NULL auto_increment,
  `vcustom_field_form_id` int(11) NOT NULL default '0',
  `vcustom_field_name` varchar(50) NOT NULL default '',
  `vcustom_field_type` varchar(50) NOT NULL default '',
  `vrequired_custom_field` char(1) NOT NULL default '',
  `vcustom_sort_order` int(11) NOT NULL default '0',
  `vcustom_display_field` char(1) NOT NULL default '',
  `vcustom_delete_status` char(1) NOT NULL default '',
  PRIMARY KEY  (`ncustom_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_custom_fields_value`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_custom_fields_value` (
  `nvalue_id` int(11) NOT NULL auto_increment,
  `ncustom_field_id` int(11) NOT NULL default '0',
  `ncustom_table_id` int(11) NOT NULL default '0',
  `vfield_name_value` text NOT NULL,
  PRIMARY KEY  (`nvalue_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_custom_form`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_custom_form` (
  `ncustom_form_id` int(11) NOT NULL auto_increment,
  `vcustom_form_name` varchar(50) default NULL,
  PRIMARY KEY  (`ncustom_form_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_currency_master`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_currency_master` (
  `ncurrency_id` int(11) NOT NULL auto_increment,
  `vcurrency_name` varchar(50) NOT NULL,
  `vcurrency_code` varchar(10) default NULL,
  `vcurrency_symbol` varchar(10) default '0',
  `nexchange_price` float(12,2) default '0.00',
  `vactive` char(1) default 'N',
  `vcurrency_delete_status` char(1) default 'N',
  PRIMARY KEY  (`ncurrency_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;


DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_digital_product`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_digital_product` (
  `ndigital_id` int(11) NOT NULL auto_increment,
  `vdigital_product_name` varchar(250) NOT NULL default '',
  `ndigital_productid` int(11) NOT NULL default '0',
  `ndigital_orderid` int(11) NOT NULL default '0',
  `vdigital_product_code` text,
  `ndownload_try` int(11) NOT NULL default '0',
  `ndownload_count` int(11) NOT NULL default '0',
  `ndownload_expiry` datetime NOT NULL default '0000-00-00 00:00:00',
  `ndownload_expiry_days` int(11) NOT NULL,
  `ndownload_status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ndigital_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_email_templates`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_email_templates` (
  `nemail_id` int(11) NOT NULL auto_increment,
  `vtemplate_title` varchar(100) default NULL,
  `vtemplate_name` varchar(100) default NULL,
  `vemail_body` text,
  `vreplaceable_variables` text,
  `vtemplate_flag` char(1) default 'N',
  PRIMARY KEY  (`nemail_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_feedbacks`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_feedbacks` (
  `feedback_id` int(10) unsigned NOT NULL auto_increment,
  `first_name` varchar(100) default NULL,
  `last_name` varchar(100) default NULL,
  `email` varchar(100) default NULL,
  `feedback_content` text,
  `user_id` bigint(20) default NULL,
  `date_added` date default NULL,
  `published` char(1) default 'N',
  PRIMARY KEY  (`feedback_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_giftcoupon_master`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_giftcoupon_master` (
  `ngift_id` int(11) NOT NULL auto_increment,
  `ngift_product_id` int(11) NOT NULL default '0',
  `vgift_coupon_code` varchar(250) NOT NULL default '',
  `ngift_coupon_amount` float NOT NULL default '0',
  `ngift_coupon_products` text NOT NULL,
  `vgift_currency` varchar(10) NOT NULL default '',
  `vgift_delete_status` char(1) NOT NULL default '',
  PRIMARY KEY  (`ngift_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_orders`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_orders` (
  `order_id` bigint(20) unsigned NOT NULL auto_increment,
  `user_id` bigint(20) default NULL,
  `billing_first_name` varchar(100) default NULL,
  `billing_last_name` varchar(100) default NULL,
  `billing_address1` varchar(100) default NULL,
  `billing_address2` varchar(100) default NULL,
  `billing_city` varchar(100) default NULL,
  `billing_state` varchar(100) default NULL,
  `billing_country` varchar(100) default NULL,
  `billing_zip` varchar(20) default NULL,
  `billing_fax` varchar(30) default NULL,
  `billing_email` varchar(100) default NULL,
  `billing_phone` varchar(20) default NULL,
  `shipping_first_name` varchar(100) default NULL,
  `shipping_last_name` varchar(100) default NULL,
  `shipping_address1` varchar(100) default NULL,
  `shipping_address2` varchar(100) default NULL,
  `shipping_city` varchar(100) default NULL,
  `shipping_state` varchar(100) default NULL,
  `shipping_country` varchar(100) default NULL,
  `shipping_zip` varchar(20) default NULL,
  `shipping_fax` varchar(20) default NULL,
  `shipping_email` varchar(100) default NULL,
  `shipping_phone` varchar(20) default NULL,
  `prefered_shippin_method` varchar(200) default NULL,
  `order_date` date default NULL,
  `order_total_price` double default NULL,
  `order_status` tinyint(4) default NULL,
  `vorder_currency` varchar(10) NOT NULL,
  `vpayment_status` char(1) NOT NULL,
  PRIMARY KEY  (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_order_details`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_order_details` (
  `order_detail_id` bigint(20) unsigned NOT NULL auto_increment,
  `order_id` bigint(20) default NULL,
  `product_id` bigint(20) default NULL,
  `product_name` varchar(200) default NULL,
  `product_code` varchar(20) default NULL,
  `product_price` double default NULL,
  `product_quantity` int(11) default NULL,
  `artist_id` bigint(20) default NULL,
  `item_status` smallint(6) default NULL,
  `artist_payment_status` smallint(6) default NULL,
  `artist_payment_id` bigint(20) default NULL,
  `user_refund_id` bigint(20) default NULL,
  `product_discount` int(11) default '0',
  PRIMARY KEY  (`order_detail_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_order_status`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_order_status` (
  `order_status_id` tinyint(3) unsigned NOT NULL auto_increment,
  `order_status` varchar(100) default NULL,
  PRIMARY KEY  (`order_status_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_products`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_products` (
  `product_id` bigint(20) unsigned NOT NULL auto_increment,
  `product_name` varchar(255) default NULL,
  `product_code` varchar(20) default NULL,
  `product_description` text,
  `product_price` double default NULL,
  `product_category` int(11) default NULL,
  `product_artist_id` int(11) default NULL,
  `product_image_small` varchar(200) default NULL,
  `product_image_big` varchar(200) default NULL,
  `product_stock` int(11) default NULL,
  `reorder_level` int(11) default NULL,
  `date_added` date default NULL,
  `deleted` char(1) default 'N',
  `featured` char(1) default 'N',
  `discount` int(11) default '0',
  `discountdescription` varchar(250) default NULL,
  `nproduct_shipping_weight` float NOT NULL,
  `vdigital_product` char(1) NOT NULL,
  PRIMARY KEY  (`product_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_product_view_images`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_product_view_images` (
  `nproduct_image_id` int(11) NOT NULL auto_increment,
  `nimage_productid` int(11) NOT NULL default '0',
  `vimage_name` varchar(250) NOT NULL default '',
  `vimage_description` text NOT NULL,
  `vproduct_image_delete_status` char(1) NOT NULL default '',
  PRIMARY KEY  (`nproduct_image_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_rating`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_rating` (
  `nrat_id` int(11) NOT NULL auto_increment,
  `vrating` varchar(50) default NULL,
  PRIMARY KEY  (`nrat_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_record_ratings`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_record_ratings` (
  `nrts_id` int(11) NOT NULL auto_increment,
  `nrating_id` int(11) NOT NULL default '0',
  `nruser_id` int(11) NOT NULL default '0',
  `nrseller_id` int(11) NOT NULL default '0',
  `ntotal_ratings` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nrts_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_report_product`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_report_product` (
  `nreport_id` int(11) NOT NULL auto_increment,
  `nreport_product_id` int(11) NOT NULL default '0',
  `nreport_customerid` int(11) NOT NULL default '0',
  `nproduct_view_count` int(11) NOT NULL default '0',
  `dproduct_view_date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`nreport_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_settings`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_settings` (
  `nsettings_id` int(11) NOT NULL auto_increment,
  `site_name` varchar(100) default NULL,
  `site_email` varchar(100) default NULL,
  `site_logo` varchar(100) default NULL,
  `banner_size` varchar(15) default NULL,
  `npagination_limit` int(11) default NULL,
  `enable_google` char(1) default 'N',
  `nproduct_images` int(11) default NULL,
  `google_adsense_value` text,
  `enable_shipping` char(1) default 'N',
  `more_images` char(1) default 'N',
  `ndisplay_stock` char(1) default 'N',
  `ndisplay_banner` char(1) default 'N',
  `site_style` varchar(100) default NULL,
  `admin_name` varchar(100) default NULL,
  `admin_password` varchar(100) default NULL,
  `admin_email` varchar(100) default NULL,
  `products_per_page` int(11) default '10',
  `publish_feedbacks` char(1) default NULL,
  `publish_featured` char(1) default 'Y',
  `publish_newitem` char(1) default 'Y',
  `publish_shoppingcart` char(1) default 'Y',
  `artist_commission` smallint(6) default '5',
  `referral_charge` double default '5',
  `venable_gift_payment` char(1) default 'N',
  `vauthorize_enable` char(1) default 'N',
  `authorize_loginid` varchar(200) default NULL,
  `authorize_transkey` varchar(200) default NULL,
  `authorize_password` varchar(200) default NULL,
  `authorize_email` varchar(200) default NULL,
  `authorize_test_mode` char(1) default 'N',
  `enablepaypal` char(1) default 'N',
  `enablepaypalsandbox` char(1) default 'N',
  `paypalidentitytoken` varchar(200) default NULL,
  `paypalemail` varchar(100) default NULL,
  `vgoogle_check_enable` char(1) default 'N',
  `vgooglecheck_id` varchar(250) default NULL,
  `vgooglecheck_key` varchar(250) default NULL,
  `vgooglecheck_mode` varchar(10) default NULL,
  `vyourpay_enable` char(1) default 'N',
  `vyourpay_storeid` varchar(250) default NULL,
  `vyourpay_certificate_file` varchar(250) default NULL,
  `vyourpay_mode` varchar(5) default NULL,
  PRIMARY KEY  (`nsettings_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_shipping_details`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_shipping_details` (
  `nshipping_id` int(11) NOT NULL auto_increment,
  `nshipping_type` int(11) NOT NULL default '0',
  `norder_id` int(11) NOT NULL default '0',
  `nshp_productid` int(11) NOT NULL,
  `vshipping_name` varchar(250) NOT NULL default '',
  `nshipping_cost` float NOT NULL default '0',
  `nshipping_weight` int(11) NOT NULL default '0',
  `vshipping_currency` varchar(10) NOT NULL default '',
  `dshipped_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `nshp_status` char(1) NOT NULL,
  PRIMARY KEY  (`nshipping_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_shipping_methods`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_shipping_methods` (
  `shipping_method_id` int(10) unsigned NOT NULL auto_increment,
  `shipping_method_name` varchar(255) default NULL,
  `shipping_method_logo` varchar(255) default NULL,
  `date_created` date default '2007-01-01',
  `vdeleted` char(1) default 'N',
  PRIMARY KEY  (`shipping_method_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_shipping_settings`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_shipping_settings` (
  `nset_id` int(11) NOT NULL auto_increment,
  `vcode` varchar(50) default NULL,
  `vdescription` varchar(250) default NULL,
  `vvalue` text,
  `nsort_order` int(11) default '0',
  PRIMARY KEY  (`nset_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_template_master`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_template_master` (
  `ntemplate_id` int(11) NOT NULL auto_increment,
  `vtemplate_name` varchar(50) default NULL,
  `vtop_filename` varchar(50) default NULL,
  `vleft_filename` varchar(50) default NULL,
  `vbottom_filename` varchar(50) default NULL,
  `vimages_folder` varchar(250) default NULL,
  `vcss_name` varchar(100) default NULL,
  `vcss_original` varchar(100) default NULL,
  `vactive_status` char(1) default 'N',
  PRIMARY KEY  (`ntemplate_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@_users`;
CREATE TABLE IF NOT EXISTS `@@DB_MAIN_PREFIX@@_users` (
  `user_id` bigint(20) unsigned NOT NULL auto_increment,
  `user_name` varchar(100) default NULL,
  `password` varchar(100) default NULL,
  `first_name` varchar(100) default NULL,
  `last_name` varchar(100) default NULL,
  `address1` varchar(100) default NULL,
  `address2` varchar(100) default NULL,
  `city` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `phone` varchar(100) default NULL,
  `fax` varchar(100) default NULL,
  `zip` varchar(20) default NULL,
  `email` varchar(100) default NULL,
  `date_registered` date default NULL,
  `affiliate_id` bigint(20) default NULL,
  `deleted` char(1) default 'N',
  `vaff_type` varchar(10) default NULL,
  PRIMARY KEY  (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

INSERT INTO `@@DB_MAIN_PREFIX@@_affiliate_banner` (`naff_banner_id`, `vaff_banner_name`) VALUES 
(1, 'affiliate_banner1.jpg'),
(2, 'affiliate_banner2.jpg'),
(3, 'affiliate_banner3.jpg'),
(4, 'affiliate_banner4.jpg'),
(5, 'affiliate_banner5.jpg'),
(6, 'affiliate_banner6.jpg'),
(7, 'affiliate_banner7.jpg'),
(8, 'affiliate_banner8.jpg'),
(9, 'affiliate_banner9.jpg'),
(10, 'affiliate_banner10.jpg');

INSERT INTO `@@DB_MAIN_PREFIX@@_categories` (`category_id`, `category_name`, `parent_id`, `route`, `count`, `gift_certificate_flag`) VALUES 
(1, 'Gift Certificate', 0, NULL, 0, 'Y');

INSERT INTO `@@DB_MAIN_PREFIX@@_content_management` (`content_id`, `content_name`, `content_heading`, `content_text`) VALUES 
(1, 'home_page', '<font size="4"><span style="font-weight: bold;">Happy Shopping!</span></font>', '<span style="font-weight: bold;">Multicart is a one stop store for all your shopping needs. Multicart offers a large list  of products from which you can select your favorite items. Apart from that you can view and purchase best quality items from  different sellers around the world! So have a nice time at Multicart</span>');

INSERT INTO `@@DB_MAIN_PREFIX@@_countries` (`country_id`, `country_name`, `country_iso_code_2`) VALUES 
(1, 'Afghanistan', 'AF'),
(2, 'Albania', 'AL'),
(3, 'Algeria', 'DZ'),
(4, 'American Samoa', 'AS'),
(5, 'Andorra', 'AD'),
(6, 'Angola', 'AO'),
(7, 'Anguilla', 'AI'),
(8, 'Antarctica', 'AQ'),
(9, 'Antigua and Barbuda', 'AG'),
(10, 'Argentina', 'AR'),
(11, 'Armenia', 'AM'),
(12, 'Aruba', 'AW'),
(13, 'Australia', 'AU'),
(14, 'Austria', 'AT'),
(15, 'Azerbaijan', 'AZ'),
(16, 'Bahamas', 'BS'),
(17, 'Bahrain', 'BH'),
(18, 'Bangladesh', 'BD'),
(19, 'Barbados', 'BB'),
(20, 'Belarus', 'BY'),
(21, 'Belgium', 'BE'),
(22, 'Belize', 'BZ'),
(23, 'Benin', 'BJ'),
(24, 'Bermuda', 'BM'),
(25, 'Bhutan', 'BT'),
(26, 'Bolivia', 'BO'),
(27, 'Bosnia and Herzegowina', 'BA'),
(28, 'Botswana', 'BW'),
(29, 'Bouvet Island', 'BV'),
(30, 'Brazil', 'BR'),
(31, 'British Indian Ocean Territory', 'IO'),
(32, 'Brunei Darussalam', 'BN'),
(33, 'Bulgaria', 'BG'),
(34, 'Burkina Faso', 'BF'),
(35, 'Burundi', 'BI'),
(36, 'Cambodia', 'KH'),
(37, 'Cameroon', 'CM'),
(38, 'Canada', 'CA'),
(39, 'Cape Verde', 'CV'),
(40, 'Cayman Islands', 'KY'),
(41, 'Central African Republic', 'CF'),
(42, 'Chad', 'TD'),
(43, 'Chile', 'CL'),
(44, 'China', 'CN'),
(45, 'Christmas Island', 'CX'),
(46, 'Cocos (Keeling) Islands', 'CC'),
(47, 'Colombia', 'CO'),
(48, 'Comoros', 'KM'),
(49, 'Congo', 'CG'),
(50, 'Cook Islands', 'CK'),
(51, 'Costa Rica', 'CR'),
(52, 'Cote D''Ivoire', 'CI'),
(53, 'Croatia', 'HR'),
(54, 'Cuba', 'CU'),
(55, 'Cyprus', 'CY'),
(56, 'Czech Republic', 'CZ'),
(57, 'Denmark', 'DK'),
(58, 'Djibouti', 'DJ'),
(59, 'Dominica', 'DM'),
(60, 'Dominican Republic', 'DO'),
(61, 'East Timor', 'TP'),
(62, 'Ecuador', 'EC'),
(63, 'Egypt', 'EG'),
(64, 'El Salvador', 'SV'),
(65, 'Equatorial Guinea', 'GQ'),
(66, 'Eritrea', 'ER'),
(67, 'Estonia', 'EE'),
(68, 'Ethiopia', 'ET'),
(69, 'Falkland Islands (Malvinas)', 'FK'),
(70, 'Faroe Islands', 'FO'),
(71, 'Fiji', 'FJ'),
(72, 'Finland', 'FI'),
(73, 'France', 'FR'),
(74, 'France, Metropolitan', 'FX'),
(75, 'French Guiana', 'GF'),
(76, 'French Polynesia', 'PF'),
(77, 'French Southern Territories', 'TF'),
(78, 'Gabon', 'GA'),
(79, 'Gambia', 'GM'),
(80, 'Georgia', 'GE'),
(81, 'Germany', 'DE'),
(82, 'Ghana', 'GH'),
(83, 'Gibraltar', 'GI'),
(84, 'Greece', 'GR'),
(85, 'Greenland', 'GL'),
(86, 'Grenada', 'GD'),
(87, 'Guadeloupe', 'GP'),
(88, 'Guam', 'GU'),
(89, 'Guatemala', 'GT'),
(90, 'Guinea', 'GN'),
(91, 'Guinea-bissau', 'GW'),
(92, 'Guyana', 'GY'),
(93, 'Haiti', 'HT'),
(94, 'Heard and Mc Donald Islands', 'HM'),
(95, 'Honduras', 'HN'),
(96, 'Hong Kong', 'HK'),
(97, 'Hungary', 'HU'),
(98, 'Iceland', 'IS'),
(99, 'India', 'IN'),
(100, 'Indonesia', 'ID'),
(101, 'Iran (Islamic Republic of)', 'IR'),
(102, 'Iraq', 'IQ'),
(103, 'Ireland', 'IE'),
(104, 'Israel', 'IL'),
(105, 'Italy', 'IT'),
(106, 'Jamaica', 'JM'),
(107, 'Japan', 'JP'),
(108, 'Jordan', 'JO'),
(109, 'Kazakhstan', 'KZ'),
(110, 'Kenya', 'KE'),
(111, 'Kiribati', 'KI'),
(112, 'Korea, Democratic People''s Republic of', 'KP'),
(113, 'Korea, Republic of', 'KR'),
(114, 'Kuwait', 'KW'),
(115, 'Kyrgyzstan', 'KG'),
(116, 'Lao People''s Democratic Republic', 'LA'),
(117, 'Latvia', 'LV'),
(118, 'Lebanon', 'LB'),
(119, 'Lesotho', 'LS'),
(120, 'Liberia', 'LR'),
(121, 'Libyan Arab Jamahiriya', 'LY'),
(122, 'Liechtenstein', 'LI'),
(123, 'Lithuania', 'LT'),
(124, 'Luxembourg', 'LU'),
(125, 'Macau', 'MO'),
(126, 'Macedonia, The Former Yugoslav Republic of', 'MK'),
(127, 'Madagascar', 'MG'),
(128, 'Malawi', 'MW'),
(129, 'Malaysia', 'MY'),
(130, 'Maldives', 'MV'),
(131, 'Mali', 'ML'),
(132, 'Malta', 'MT'),
(133, 'Marshall Islands', 'MH'),
(134, 'Martinique', 'MQ'),
(135, 'Mauritania', 'MR'),
(136, 'Mauritius', 'MU'),
(137, 'Mayotte', 'YT'),
(138, 'Mexico', 'MX'),
(139, 'Micronesia, Federated States of', 'FM'),
(140, 'Moldova, Republic of', 'MD'),
(141, 'Monaco', 'MC'),
(142, 'Mongolia', 'MN'),
(143, 'Montserrat', 'MS'),
(144, 'Morocco', 'MA'),
(145, 'Mozambique', 'MZ'),
(146, 'Myanmar', 'MM'),
(147, 'Namibia', 'NA'),
(148, 'Nauru', 'NR'),
(149, 'Nepal', 'NP'),
(150, 'Netherlands', 'NL'),
(151, 'Netherlands Antilles', 'AN'),
(152, 'New Caledonia', 'NC'),
(153, 'New Zealand', 'NZ'),
(154, 'Nicaragua', 'NI'),
(155, 'Niger', 'NE'),
(156, 'Nigeria', 'NG'),
(157, 'Niue', 'NU'),
(158, 'Norfolk Island', 'NF'),
(159, 'Northern Mariana Islands', 'MP'),
(160, 'Norway', 'NO'),
(161, 'Oman', 'OM'),
(162, 'Pakistan', 'PK'),
(163, 'Palau', 'PW'),
(164, 'Panama', 'PA'),
(165, 'Papua New Guinea', 'PG'),
(166, 'Paraguay', 'PY'),
(167, 'Peru', 'PE'),
(168, 'Philippines', 'PH'),
(169, 'Pitcairn', 'PN'),
(170, 'Poland', 'PL'),
(171, 'Portugal', 'PT'),
(172, 'Puerto Rico', 'PR'),
(173, 'Qatar', 'QA'),
(174, 'Reunion', 'RE'),
(175, 'Romania', 'RO'),
(176, 'Russian Federation', 'RU'),
(177, 'Rwanda', 'RW'),
(178, 'Saint Kitts and Nevis', 'KN'),
(179, 'Saint Lucia', 'LC'),
(180, 'Saint Vincent and the Grenadines', 'VC'),
(181, 'Samoa', 'WS'),
(182, 'San Marino', 'SM'),
(183, 'Sao Tome and Principe', 'ST'),
(184, 'Saudi Arabia', 'SA'),
(185, 'Senegal', 'SN'),
(186, 'Seychelles', 'SC'),
(187, 'Sierra Leone', 'SL'),
(188, 'Singapore', 'SG'),
(189, 'Slovakia (Slovak Republic)', 'SK'),
(190, 'Slovenia', 'SI'),
(191, 'Solomon Islands', 'SB'),
(192, 'Somalia', 'SO'),
(193, 'South Africa', 'ZA'),
(194, 'South Georgia and the South Sandwich Islands', 'GS'),
(195, 'Spain', 'ES'),
(196, 'Sri Lanka', 'LK'),
(197, 'St. Helena', 'SH'),
(198, 'St. Pierre and Miquelon', 'PM'),
(199, 'Sudan', 'SD'),
(200, 'Suriname', 'SR'),
(201, 'Svalbard and Jan Mayen Islands', 'SJ'),
(202, 'Swaziland', 'SZ'),
(203, 'Sweden', 'SE'),
(204, 'Switzerland', 'CH'),
(205, 'Syrian Arab Republic', 'SY'),
(206, 'Taiwan', 'TW'),
(207, 'Tajikistan', 'TJ'),
(208, 'Tanzania, United Republic of', 'TZ'),
(209, 'Thailand', 'TH'),
(210, 'Togo', 'TG'),
(211, 'Tokelau', 'TK'),
(212, 'Tonga', 'TO'),
(213, 'Trinidad and Tobago', 'TT'),
(214, 'Tunisia', 'TN'),
(215, 'Turkey', 'TR'),
(216, 'Turkmenistan', 'TM'),
(217, 'Turks and Caicos Islands', 'TC'),
(218, 'Tuvalu', 'TV'),
(219, 'Uganda', 'UG'),
(220, 'Ukraine', 'UA'),
(221, 'United Arab Emirates', 'AE'),
(222, 'United Kingdom', 'GB'),
(223, 'United States', 'US'),
(224, 'United States Minor Outlying Islands', 'UM'),
(225, 'Uruguay', 'UY'),
(226, 'Uzbekistan', 'UZ'),
(227, 'Vanuatu', 'VU'),
(228, 'Vatican City State (Holy See)', 'VA'),
(229, 'Venezuela', 'VE'),
(230, 'Viet Nam', 'VN'),
(231, 'Virgin Islands (British)', 'VG'),
(232, 'Virgin Islands (U.S.)', 'VI'),
(233, 'Wallis and Futuna Islands', 'WF'),
(234, 'Western Sahara', 'EH'),
(235, 'Yemen', 'YE'),
(236, 'Yugoslavia', 'YU'),
(237, 'Zaire', 'ZR'),
(238, 'Zambia', 'ZM'),
(239, 'Zimbabwe', 'ZW');

INSERT INTO `@@DB_MAIN_PREFIX@@_currency_master` (`ncurrency_id`, `vcurrency_name`, `vcurrency_code`, `vcurrency_symbol`, `nexchange_price`, `vactive`, `vcurrency_delete_status`) VALUES 
(1, 'US Dollar', 'USD', '&#36;', 1.00, 'Y', 'N'),
(2, 'Euro', 'EUR', '&#128;', 1.10, 'N', 'N'),
(3, 'GB Pound', 'GBP', '&pound;', 0.53, 'N', 'N');

INSERT INTO `@@DB_MAIN_PREFIX@@_custom_form` (`ncustom_form_id`, `vcustom_form_name`) VALUES 
(1, 'user_registration'),
(2, 'product_adding');

INSERT INTO `@@DB_MAIN_PREFIX@@_email_templates` (`nemail_id`, `vtemplate_title`, `vtemplate_name`, `vemail_body`, `vreplaceable_variables`, `vtemplate_flag`) VALUES 
(1, 'Order Acknowledgement Mail From Seller', 'order_acknowledgement', 'Dear [first_name] [last_name], We have received an order from you for the following. [product_details] We will be shipping you the same as early as possible. Rgds, [seller_name]', '[first_name], [last_name], [product_details], [seller_name]', 'S'),
(2, 'Gift Coupon Order Mail', 'gift_coupon', 'Dear [first_name] [last_name],\r\n\r\nPlease find the details of the gift coupon you ordered\r\n\r\n[coupon_details]\r\n\r\nRegards,\r\n\r\nAdministrator, [site_name]\r\n', '[first_name], [last_name], [coupon_details], [site_name]', 'A'),
(3, 'New Order Placed Mail To Seller', 'order_notification_seller', 'Dear [site_name] seller, A new order has been placed for you through the [site_name] site. The details are as follows. [order_details] With regards, Administrator, [site_name]', '[site_name], [order_details]', 'A'),
(4, 'Stock Reorder Mail ', 'stock_reorder', 'Dear [site_name] Seller, The following product(s) has gone under the reorder level set by you.Please refill your stock [product_details] With regards, Administrator, [site_name]', '[site_name], [product_details]', 'A'),
(5, 'Digital Product Order Placed Mail', 'digital_product', 'Dear [first_name][last_name], We have received a Digital Product Order from you,Please find the details of the order. [product_details] Regards, Administrator, [site_name]', '[first_name], [last_name], [product_details]', 'A'),
(6, 'New Member Registration', 'member_registration', 'Dear [first_name] [last_name],\r\n\r\nThank you for registering with [site_name]\r\n\r\nYour account details are as follows\r\n\r\nUser Name :- [user_name]\r\nPassword :- [password]\r\n\r\nThank you once again for your interest in [site_name]\r\n\r\nHappy shopping..\r\n\r\nWith warm regards,\r\n\r\nAdministrator, [site_name]', '[first_name], [last_name], [site_name], [user_name], [password]', 'A'),
(7, 'New Seller Registration', 'seller_registration', 'Dear [first_name] [last_name]\r\n\r\nThank you for registering with [site_name]\r\n\r\nYour seller account details are as follows\r\n\r\nUser Name :- [user_name]\r\nPassword :- [password]\r\n\r\nThank you once again for your interest in [site_name]\r\n\r\nStart earning money.. it''s that easy..\r\n\r\nWith warm regards,\r\n\r\nAdministrator, [site_name]', '[first_name], [last_name], [site_name]', 'A'),
(8, 'New Affiliate Registration', 'affiliate_registration', 'Dear [first_name] [last_name],\r\n\r\nThank you for registering with [site_name]\r\n\r\nYour affiliate account details are as follows\r\n\r\nUser Name :- [user_name]\r\nPassword :- [password]\r\n\r\nThank you once again for your interest in [site_name]\r\n\r\nWith warm regards,\r\n\r\nAdministrator, [site_name]\r\n', '[first_name], [last_name], [user_name], [password], [site_name]', 'A');

INSERT INTO `@@DB_MAIN_PREFIX@@_order_status` (`order_status_id`, `order_status`) VALUES 
(1, 'Pending'),
(2, 'Cancelled'),
(3, 'Shipped'),
(4, 'Delivered'),
(5, 'Returned to Seller'),
(6, 'Seller Received Back');

INSERT INTO `@@DB_MAIN_PREFIX@@_rating` (`nrat_id`, `vrating`) VALUES 
(1, 'poor'),
(2, 'good'),
(3, 'very good'),
(4, 'excellent');

INSERT INTO `@@DB_MAIN_PREFIX@@_shipping_methods` (`shipping_method_id`, `shipping_method_name`, `shipping_method_logo`, `date_created`, `vdeleted`) VALUES 
(2, 'Ups', 'ups.gif', '2007-08-29', 'N');

INSERT INTO `@@DB_MAIN_PREFIX@@_shipping_settings` (`nset_id`, `vcode`, `vdescription`, `vvalue`, `nsort_order`) VALUES 
(1, 'shipping_max', 'Maximum Shipping Weight', '10', 3),
(2, 'shipping_box_display', 'Shipping Box Weight Display', '3', 4),
(3, 'shipping_box_weight', 'Shipping Box Weight', '0:3', 5),
(4, 'shipping_box_padding', 'Shipping Box Padding', '10:0', 6),
(7, 'ups_rate', 'Ups Rate', 'Letter+Center', 3),
(8, 'ups_container', 'Container Type', '00', 4),
(9, 'shipping_handling', 'Handling Fee', '5', 4),
(10, 'address_quote', 'Address Quote Method', '1', 5),
(11, 'shipping_num_boxes', 'Shipping Number of Boxes', '2', 6);

INSERT INTO `@@DB_MAIN_PREFIX@@_template_master` (`ntemplate_id`, `vtemplate_name`, `vtop_filename`, `vleft_filename`, `vbottom_filename`, `vimages_folder`, `vcss_name`, `vcss_original`, `vactive_status`) VALUES 
(1, 'Green', 'template1_top.php', 'centermain.php', 'template1_footer.php', 'images', 'template1.css', 'template1_original.css', 'Y'),
(2, 'Dark Blue', 'template1_top.php', 'centermain.php', 'template1_footer.php', 'template2_images', 'template2.css', 'template2_original.css', 'N'),
(3, 'Light Blue', 'template1_top.php', 'centermain.php', 'template1_footer.php', 'template3_images', 'template3.css', 'template3_original.css', 'N');

INSERT INTO `@@DB_MAIN_PREFIX@@_settings` (`nsettings_id`, `site_name`, `site_email`, `site_logo`, `banner_size`, `npagination_limit`, `enable_google`, `nproduct_images`, `google_adsense_value`, `enable_shipping`, `more_images`, `ndisplay_stock`, `ndisplay_banner`, `site_style`, `admin_name`, `admin_password`, `admin_email`, `products_per_page`, `publish_feedbacks`, `publish_featured`, `publish_newitem`, `publish_shoppingcart`, `artist_commission`, `referral_charge`, `venable_gift_payment`, `vauthorize_enable`, `authorize_loginid`, `authorize_transkey`, `authorize_password`, `authorize_email`, `authorize_test_mode`, `enablepaypal`, `enablepaypalsandbox`, `paypalidentitytoken`, `paypalemail`, `vgoogle_check_enable`, `vgooglecheck_id`, `vgooglecheck_key`, `vgooglecheck_mode`, `vyourpay_enable`, `vyourpay_storeid`, `vyourpay_certificate_file`, `vyourpay_mode`) VALUES 
(1, '@@SITE_NAME@@', '@@ADMIN_EMAIL@@', 'defaultlogo.gif', '400,60', 10, '', 0, '', '', '', '', '', 'cyan.css', '@@ADMIN_LOGIN@@', '@@ADMIN_PASSWD@@', '@@ADMIN_EMAIL@@', 10, 'Y', 'Y', 'Y', 'Y', 5, 5, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', '');
